/* -----------------------------------------------------------------------

Uniting People International: Projects Pages CSS

author: Tarquin Rees
agency: www.okapicreative.com
mail: hello@okapicreative.com
version: 4.1
date: May 2009

----------------------------------------------------------------------- */

/* =Project Homepage
----------------------------------------------------------------------- */	

div.projhome_left, div.projhome_right {

	margin: 0px 0px 0px 10px;
	padding: 0;
	float: left;
	width: 155px;
	}

div.projhome_right {

	margin: 0px 0px 0px 0px;
	padding: 0;
	width: 375px;
	}

div.projhome_gall, div.projhome_bull, div.projhome_call, div.projhome_map {

	margin: 20px 0px 10px 10px;
	padding: 0;
	font-size: 11px;
	color: #666;
	float: left;
	width: 220px;
	}	

div.projhome_bull, div.projhome_call {

	margin: 20px 0px 10px 20px;
	width: 300px;
	height: 162px;
	background-color: #f9f7f7;
	border: 1px solid #ccc;
	}	

div.projhome_call {
	
	margin-left: 0px;
	width: 225px;
	background: url(http://www.unitingpeople.com/images_main/projback.png) bottom right no-repeat;
	background-color: #FFFFF0;
	}

div.projhome_map {
	
	margin-left: 20px;
	width: 225px;
	}
	
img.projhome_gallpic {

	border: 1px solid #ccc;
	margin-bottom: 10px;
	}
	
div.projhome_gall a {

	color: #666;
	}	

div.projhome_gall a:hover {

	color: #336699;
	}	



/* =Project Weblogs etc
----------------------------------------------------------------------- */	

.paginate {
 
 	margin-left: 10px;
 	padding: 30px 6px 10px 4px;
 	font-family: Verdana, Geneva, Tahoma, "Trebuchet MS", Arial, Sans-serif;
 	font-size: 10px;
 	font-weight: normal;
 	letter-spacing: 1px;
 	background-color: transparent;
	}

.pagecount {
 
 	font-family: Verdana, Geneva, Tahoma, "Trebuchet MS", Arial, Sans-serif;
	font-size: 10px;
 	color: #999;
 	font-weight: normal;
 	background-color: transparent;
	}

.paginate a {text-decoration: none; color: #91a182; }
.paginate a:hover {text-decoration: none; color: #333; }

p.projblog, p.projblog1 {

	font-family: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	margin-bottom: 35px;
	line-height: 16px;
	font-size: 12px;
	color: #91a182;
	}

p.projblog1 {

	margin: -12px 0px 35px 10px;
	}


p.projblog a, p.projblog1 a {

	color: #91a182;
	font-weight: 700;
	text-decoration: none;
	}

p.projblog a:hover, p.projblog1 a:hover {

	color: #a799ff;
	}

div.comment_alt1, div.comment_alt2 {

	margin: 0;
	padding: 0;
	}
	
div.comment_alt1 p, div.comment_alt2 p {

	margin: 0px 0px 0px 20px;
	padding: 0px 0px 10px 20px;
	color: #666;
	font-size: 12px;
	}

div.comm_auth p {

	color: #91a182;
	font-size: 11px;
	}


/* =Project Images
----------------------------------------------------------------------- */

img.teammemb {

	border: 1px solid #666;
	}



/* =Project Tables
----------------------------------------------------------------------- */	
	
.table {
	
	margin: 20px 0 40px 15px;
	width: 520px;
	border-collapse: collapse;
	font-family:  arial, verdana, geneva, helvetica, sans-serif;
	color: #666;
	font-size: 12px;
	border: 1px solid #ccc;
	}

.table td, .table th {
	
	padding: 8px;
	text-align: left;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
	font-size: 12px;
	line-height: 14px;
	}
	
.table th#details, .table th#cost  {
	
	font-size: 13px;
	font-weight: 700;
	width: 400px;
	}

.table th#cost  {
	
	width: 120px;
	}
	
/* =Project Info Page: Headers
----------------------------------------------------------------------- */			

div#info {

	margin-left: 20px;
	}
	
div#info h4 {

	font-size: 13px;
	font-style: italic;
	}
	
div#info ul, div#info ol  {

	margin: 20px 40px 10px 40px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif; 
	color: #6f6d6d;
	font-size: 13px;
	}
	
	
	
	
		
/* =Project Get Involved Page: Headers
----------------------------------------------------------------------- */			

div#gi h4 {

	margin: 20px 0px 0px 10px;
	font-size: 14px;
	}
			
div#gi p {

	margin: 2px 0px 0px 10px;
	font-size: 12px;
	}	
	
	
/* =Freeform Fields
----------------------------------------------------------------------- */		

input.project {

	width: 220px;
	}
	
	
/* =Project Team Sidebar
----------------------------------------------------------------------- */	

div#projteam {

	text-align: center;
	}
	
#projteam ul.project_team {
	
	margin: 0px 0px 0px 10px;
	padding: 0;
	list-style-type: none;
 	}
 
#projteam ul.project_team li {
	
	border: none;
	float: left;
 	}
 			
#projteam ul.project_team li a, #projteam ul.project_team li a:hover {
 
 	border: none;
 	background: none;
 	}

div#projteam h1 {

	margin: 10px 0px 0px 0px;
	color: #999;
	font-weight: normal;
	font-size: 14px;
	}

div#projteam h2 {

	margin: 0px 0px 0px 0px;
	color: #666;
	font-weight: normal;
	font-size: 13px;
	}
		
div#projteam h3 {

	margin: 20px 0px 10px 0px;
	color: #660066;
	font-weight: 700;
	font-size: 13px;
	border: none;
	}

div#projteam p, div#projteam p a {

	margin: 20px 0px 10px 0px;
	padding-right: 20px;
	font-weight: normal;
	color: #999;
	text-align: right;
	font-size: 11px;
	text-decoration: none;
	}	

div#projteam p a:hover {

	color: #660066;
	}	
	
/* =Listing Page CSS
----------------------------------------------------------------------- */	

div.dropdown {

	margin: 0px 15px 0px 0px;
	float: left;
	}

div.dropdown p {

	padding-top: 3px;
	}

div.dropdown p a {

	color: #999;
	font-size: 11px;
	font-weight: normal;
	}	
	
	
/* =Listing Page CSS
----------------------------------------------------------------------- */		
	
ul#call {

	margin: 10px 0px 0px 40px;
	color: #FFA500;
	}

ul#call li {

	color: #FFA500;
	}

ul#call li a {

	color: #FFA500;
	}

ul#call li a:hover {

	color: #336699;
	}
	
	
	
/* =Solo Log-in
----------------------------------------------------------------------- */		
div#logclear {

	clear: left;
	}
	
div#sololog {

	margin: 30px 0px 0px 25px;
	border: 1px dotted #ccc;
	width: 140px;
	padding: 10px 5px 10px 10px;
	}
	
div#sololog p {

	margin: 0px 0px 0px 0px;
	font-size: 11px;
	}
	
div#sololog .input {

	margin: 0px 0px 10px 0px;
	width: 120px;
	}
		

/* =Services Icon
----------------------------------------------------------------------- */	
	
h3.headpic {

	background-image: url(http://www.unitingpeople.com/images_main/goods.png);
	background-repeat:no-repeat;
	
	}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
